BODY{
	background-color : #8C8C8C;
	font-family : Arial, sans-serif;
	color:#565555;
	margin-right : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}
table{
	font-family : Arial, sans-serif;
	font-size :12px;
}
.bgTD{
	background-color : #82A2B4;
}
.topTD{
	background-image : url(images/topTD.gif);
}
.subtTD{
	background-color : #C8C8C8;
}
.H1{
Color:black;
font-size:16px;
font-weight:bold;
}
.H2{
Color:#92001A;
font-size:16px;
font-weight:bold;
}
.H3 {
Color:#000000;
font-size:14px;
font-weight:bold;
}
.H4 {
Color:#92001A;
font-size:14px;
font-weight:bold;
}
.H5{
Color:#92001A;
font-size:12px;
}
ul{
margin-top:5px;
margin-bottom:5px;
}
.inTD{
padding-top:5px;
padding-bottom:10px;
padding-left:0px;
padding-right:150px;
}
.jText{text-align:justify;}
a{Color:#92001A;font-size :12px;text-decoration:underline;}
a:hover{Color:#92001A;text-decoration:underline;}
.a1{color:#A6A6A6;font-size :12px;text-decoration:none;}
.blacktext{color:black;}
.nounderline{text-decoration:none;}
.footer{text-decoration:none;color:#B2B2B2}
.oLink{COLOR:CE460A;text-decoration:underline;}
.mform {font-size : 10px;FONT-FAMILY: arial;COLOR: #000000;border : 1 solid #B8B8B8;background-color : #ffffff;}
.clippingNumCol {HEIGHT: 8px; OVERFLOW: hidden; POSITION: absolute; TOP: 9px; WIDTH: 7px}
.c {CURSOR: hand}
.menuOutline {	BACKGROUND: #eeeeee; BORDER-BOTTOM: #999999 2px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid}
.colNavIconL {COLOR: #999999; FONT: 10px verdana, arial, san-serif; TEXT-ALIGN: center; WIDTH: 14px}
.menuBg {BACKGROUND: #eeeeee; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid}.H2 {

.bluetext {
color:#004167;
}
.bluetext:hover {
color:red;
}


.redtext {
	color:#FF0000;
	font-weight: bold;
	font-size: 18px;


}
a.H1:hover {
	color: #FF0000;
}
.H4blue {


Color:black;
font-size:12px;
font-weight:bold;
}
.bg1TD {

	background-color : #D4DFE5;
}
.redtextSm {

	color:#FF0000;
	font-weight: bold;
	font-size: 12px;
}
.redtextMed {


	color:#FF0000;
	font-weight: bold;
	font-size: 14px;
}
a.greySm:link {
	color: #666666;
}
.bgTDgrey {


	background-color : #BBBBBB;
}
.bgTDred {



	background-color : #FF0D0D;
}
.bgTDblue {

	background-color : #004167;
}
.bgTDgrey1 {



	background-color : #4F4F4F;
}
.bgTDgrey2 {



	background-color : #EFEFEF;
}
